<template lang="">
    <div class="for0for">
        <router-link  to ="/"><h1>Ruta No Encontrada 404</h1></router-link>
    </div>
</template>
<script>
export default {
    name: 'For0for'
}
</script>
<style >
    .for0for{
    width: 100%;
    height: 100vh;
    transition: 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
    }
    .for0for h1:hover{
        color: red;
        font-size: 50px;
        text-decoration-line: underline;
        transition: 0.4s;
    }
    .for0for  h1:not(:hover){
            transition: 0.4s;
    }
</style>